#font_roboto_mono {font-family:'Roboto Mono', 'Courier New', Arial !important; font-size:12px}
#font_roboto {font-family:'Roboto Condensed', sans-serif, Arial !important;}
#font_Exo2 {font-family:'Exo 2','Open Sans',Tahoma,sans-serif,Arial,Helvetica !important; font-size:14px !important;}
#font_Exo2 a {font-size:unset !important;}
#text_color {color:#666; font-weight:400;}
h2{font-size:13pt !important;}
h5{font-size:11pt; font-weight:bolder; text-transform:uppercase;}
.top_zag {font-size:14pt; font-weight:bolder; text-transform:uppercase;}
.menu_top {font-size:12pt !important; font-weight:bolder; text-transform:uppercase;}
.zag_sas {font-size:13pt !important; color:#000077; font-weight:bolder; text-transform:uppercase;}
.personbox {padding-bottom:10px; padding-top:10px; border-bottom:1px solid #b5b5b5;}
.personbox .name {padding-bottom:15px; font-weight:400; padding-top:5px; font-size:24px; text-align:left; color:#003a78; line-height:1.1;}
.personbox .post {padding-bottom:10px; font-weight:400; font-size:18px; text-align:left; color:#000;}
.personbox .text {overflow:hidden; color:#666; font-weight:400;}
.personbox IMG {display:block; margin:10px; float:left; width:162px;}
ul#ulli {text-align:left; list-style:none; margin:1em 0; padding:0;}
ul#ulli li {margin:0; padding:3px 10px 5px 20px; border-bottom:1px solid #b5b5b5; color:#666;}
ul#ulli li:hover {color:#000; background-color:#ddd;}
ul#ulli_mini {text-align:left; list-style:none; margin:0; padding:0;}
ul#ulli_mini li {margin:0; padding:5px 10px 5px 15px; color:#666;}
ul#ulli_mini li:hover {color:#000; background-color:#ddd;}
ul#ulli_mini_plus {text-align:left; list-style:none; margin:0; padding:0;}
ul#ulli_mini_plus li {margin:0; padding:3px 3px 3px 3px; border-top:1px solid #b5b5b5; color:#666;}
ul#ulli_mini_plus li:hover {color:#000; background-color:#ddd;}